<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="u5bqcwhx">
  <resources>
    <component id="f6p00" name="com_jilu.xml" path="/" exported="true"/>
    <image id="f6p01" name="record_bg_l.png" path="/img/" scale="9grid" scale9grid="32,36,25,18"/>
    <image id="f6p02" name="record_icon.png" path="/img/"/>
    <image id="f6p03" name="paypal.png" path="/img/"/>
    <component id="f6p04" name="com_record_item.xml" path="/com/" exported="true"/>
    <component id="f6p05" name="com_panel.xml" path="/com/" exported="true"/>
    <image id="jvxm6" name="record_bg_l(1).png" path="/img/" scale="9grid" scale9grid="22,21,44,42"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>